<div class="container-fluid">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page" data-breadcrumb-value="profile"><%=dictionary.page.profile.name%></li>
      <li class="breadcrumb-item active" aria-current="page" data-breadcrumb-value="investment"><%=dictionary.page.profile.page.investment.name%></li>
    </ol>
  </nav>

  <!-- <div class="row mb-5">
    <div class="col col-12">
      <div class="survey mdc-card" style="font-size: .9rem">
        <% const labels = ["savings", "deposit", "rate_of_return", "stop_loss"] %>
        <% for(let i = 0; i < 4; i++) { %>
        <div class="user__data-row">
          <div class="row justify-content-start" data-bs-toggle="collapse" href=<%= '#data__' + i %> aria-expanded="false" aria-controls=<%= 'data__' + i %>>
            <div class="user__data-row-left col-lg-4 d-flex align-items-center p-0">
              <a class="data-column">
                <p id="<%= 'data__' + i + '-label' %>" class="user__data-label" data-label="<%=labels[i]%>"><%=dictionary.page.profile.page.investment.assets_labels[i]%>: </p>
              </a>
            </div>
            <div class="col-md-3 p-0">
              <div class="user__data-row-right d-flex p-0 align-items-center">
                <div class="btn-group">
                  <p id="<%= 'data__' + i + '-value' %>" class="user__data-value"></p>
                </div>
              </div>
            </div>
            <div class="user__data-collapse collapse p-0" id=<%= 'data__' + i %>>
              <div class="dropdown__data d-flex flex-column justify-content-center">
                <div class="dropdown__data-manage data d-flex justify-content-start">
                  <div class="dropdown__data-buttons d-flex align-items-center">
                    <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <% } %>
      </div>
    </div>
  </div> -->


  <!-- <div class="row mb-5">
    <div class="col col-12">
      <div class="survey mdc-card">
        <div class="survey__data-row" data-category="savings">
          <div class="data-row">
            <span class="d-block investment__data-label" type="button">
              <%=dictionary.page.profile.page.investment.assets_labels[0]%>
              <p class="d-inline asset-value"><%=dictionary.data_empty%></p>
            </span>
          </div>
          <div class="collapse investment__data-collapse" id="savings">
            <div class="survey_container">
              <div class="dropdown__data-buttons d-flex align-items-center">
                <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
                <i class="dropdown__data-button far fa-handshake" onclick='redirect("/permissions")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.permissions%>'></i>
                <span class="dropdown__data-button material-icons-outlined" onclick='redirect("/history")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.history%>'>history</span>
              </div>
            </div>
          </div>
        </div>

        <div class="survey__data-row" data-category="deposit">
          <div class="data-row">
            <span class="d-block investment__data-label" type="button">
              <%=dictionary.page.profile.page.investment.assets_labels[1]%>
              <p class="d-inline asset-value"><%=dictionary.data_empty%></p>
            </span>
          </div>
          <div class="collapse investment__data-collapse" id="deposit">
            <div class="survey_container">
              <div class="dropdown__data-buttons d-flex align-items-center">
                <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
                <i class="dropdown__data-button far fa-handshake" onclick='redirect("/permissions")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.permissions%>'></i>
                <span class="dropdown__data-button material-icons-outlined" onclick='redirect("/history")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.history%>'>history</span>
              </div>
            </div>
          </div>
        </div>

        <div class="survey__data-row" data-category="rate_of_return">
          <div class="data-row">
            <span class="d-block investment__data-label" type="button">
              <%=dictionary.page.profile.page.investment.assets_labels[2]%>
              <p class="d-inline asset-value"><%=dictionary.data_empty%></p>
            </span>
          </div>
          <div class="collapse investment__data-collapse" id="rate_of_return">
            <div class="survey_container">
              <div class="dropdown__data-buttons d-flex align-items-center">
                <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
                <i class="dropdown__data-button far fa-handshake" onclick='redirect("/permissions")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.permissions%>'></i>
                <span class="dropdown__data-button material-icons-outlined" onclick='redirect("/history")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.history%>'>history</span>
              </div>
            </div>
          </div>
        </div>

        <div class="survey__data-row" data-category="stop_loss">
          <div class="data-row">
            <span class="d-block investment__data-label" type="button">
              <%=dictionary.page.profile.page.investment.assets_labels[3]%>
              <p class="d-inline asset-value"><%=dictionary.data_empty%></p>
            </span>
          </div>
          <div class="collapse investment__data-collapse" id="stop_loss">
            <div class="survey_container">
              <div class="dropdown__data-buttons d-flex align-items-center">
                <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
                <i class="dropdown__data-button far fa-handshake" onclick='redirect("/permissions")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.permissions%>'></i>
                <span class="dropdown__data-button material-icons-outlined" onclick='redirect("/history")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.history%>'>history</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div> -->

  <!-- <div class="row mb-5">
    <div class="col col-12">
      <div class="survey mdc-card">
        <div class="asset__container">
          <p class="asset-label investment__data-label  me-3"><%=dictionary.page.profile.page.investment.assets_labels[0]%></p>
          <input class="settings__dropdown-input" type="text" name="" value="">
        </div>
        <div class="asset__container">
          <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[1]%></p>
          <input class="settings__dropdown-input" type="text" name="" value="">
        </div>
        <div class="asset__container">
          <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[2]%></p>
          <input class="settings__dropdown-input" type="text" name="" value="">
        </div>
        <div class="asset__container">
          <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[3]%></p>
          <input class="settings__dropdown-input" type="text" name="" value="">
        </div>
        <input class="settings__save" type="button" data-name="assets" value="zapisz">
        </div>
    </div>
  </div> -->

  <!-- <p class="ms-3 settings-active"><%=dictionary.page.profile.page.investment.survey_label%></p> -->
  <div class="row">
    <div class="col col-12">
      <div class="survey mdc-card">
        <div class="survey__data-row" data-category="financial_situation">
          <div class="data-row">
            <span class="d-block investment__data-label" type="button">
              Sytuacja finansowa, cele i potrzeby oraz ryzyko
            </span>
          </div>
          <div class="collapse investment__data-collapse" id="financial_situation">
            <div class="survey_container"></div>
          </div>
        </div>
        <div class="survey__data-row" data-category="knowledge">
          <div class="data-row"><span class="d-block investment__data-label" type="button">
              Wiedza i doświadczenie inwestycyjne
            </span></div>
          <div class="collapse investment__data-collapse" id="knowledge">
            <div class="survey_container"></div>
          </div>
        </div>
        <div class="mt-3">
          <div class="asset__container">
            <p class="asset-label investment__data-label  me-3"><%=dictionary.page.profile.page.investment.assets_labels[0]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
          <div class="asset__container">
            <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[1]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
          <div class="asset__container">
            <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[2]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
          <div class="asset__container">
            <p class="asset-label me-3"><%=dictionary.page.profile.page.investment.assets_labels[3]%></p>
            <input class="settings__dropdown-input" type="text" name="" value="">
          </div>
        </div>
        <input class="settings__save" type="button" data-name="questions" value="zapisz">
      </div>
    </div>
  </div>

  <script src="js/survey.js" charset="utf-8"></script>
  <script src="js/investment.js" charset="utf-8"></script>
